<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>10</order>
        <role display_value="x_811737_railright.admin" name="x_811737_railright.admin">89b878072f430110f98855f62799b616</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:40:57</sys_created_on>
        <sys_id>0db878072f430110f98855f62799b618</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>89b878072f430110f98855f62799b616</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_embedded_help_role_0db878072f430110f98855f62799b618</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:40:57</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
